Subject: Ticket Assigned - Tabby Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 11:09:37 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Tabby Issue dea ortilano                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dea ortilano Bot:  Hi Dea Ortilano ,what do you need help with? Customer:  /startOver Bot:  Hi Dea Ortilano ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528326799            07:10 AM, 12th May                   Ahmed                
    Hi Dea,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           07:11 AM, 12th May                     dea ortilano                    Hi, I want to inquire regarding payment terms. I was trying to use tabby but it is not showing on my payment. Can you advise on this matter           07:11 AM, 12th May                   Ahmed                   Due to some upgradation in the system tabby payment method has been temporarily disabled. Our team is working on it to fix the issue at the earliest.           07:13 AM, 12th May                     dea ortilano                    Can you advise when it will be available to use as tabby payment again           07:14 AM, 12th May                   Ahmed                   We will contact you in your email ID [email-masked] .when it will be available to use           07:15 AM, 12th May                     dea ortilano                    Okay, thank you           07:15 AM, 12th May                   Ahme
 d                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 AM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2571959